swf_definetext
swf_enddoaction
SWF Functions
PHP Manual

# swf_endbutton

(PHP 4)

swf_endbutton — End the definition of the current button

### Description

void swf_endbutton ( void )

The swf_endbutton() function ends the definition of the current button.

### Return Values

No value is returned.

### See Also

- swf_startbutton() - Start the definition of a button

swf_definetext
swf_enddoaction
SWF Functions
PHP Manual